body {
    position: absolute;
    padding: 0;
    margin: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
}

.header_title {
    color: #27136d;
    text-align: center;
}

.cards {
    padding: 10px;
    margin: 10px;
    background: rgb(255, 228, 228);
    -moz-border-radius: 50px;
    border-radius: 50px;
    text-align: center;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #27136d;
    color: white
}

#res-list {
    position: relative;
    justify-content: center;
    display: grid;
    grid-template-columns: repeat(3, minmax(400px, max-content));
    grid-gap: 16px;
}

.data-card {
    box-shadow: 2px 2px #9f9f9f;
    padding: 1%;
    width: 400px;
    height: 332px;
    margin-right: 20px;
    margin-bottom: 20px;
    /* background-color: #ffd0d0; */
    display: flex;
    transition: all .5s ease;
    overflow: hidden;
    border-radius: 20px;
    background-color: #27136d;
    color: white
}

.data-card img {
    height: 300px;
}

.data-card p.data-text {
    height: 290px;
    margin-left: 5px;
    overflow-y: scroll;
    scrollbar-width: none;
    -ms-overflow-style: none;
    margin-left: 1%;
}

.data-card p.data-text ul li {
    margin-bottom: 5px;
}

.data-card p.data-text ul li:nth-child(odd) {
    color: #ffffff;
}

.data-card p.data-text ul li:nth-child(even) {
    color: #d6d3e0;
}

.data-card p.data-text::-webkit-scrollbar {
    width: 0;
    height: 0;
}

.preview-images {
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 5px;
    width: 150px;
    height: 200px;
    filter: blur(1px);
}

.preview-images.image-active {
    filter: blur(0px);
}

.preview-images:hover {
    filter: blur(0px);
}

#preview-image {
    height: 450px;
}

#preview-image:hover {
    transform: translate3D(0, -1px, 0) scale(1.5);
    box-shadow: 8px 28px 50px rgba(39, 44, 49, .07), 1px 6px 12px rgba(39, 44, 49, .04);
    transition: all 1s ease 1s;
    z-index: 999;
}

.data-card:hover {
    transform: translate3D(0, -1px, 0) scale(1.5);
    box-shadow: 8px 28px 50px rgba(39, 44, 49, .07), 1px 6px 12px rgba(39, 44, 49, .04);
    transition: all 1s ease 2s;
    /* overflow-y: scroll; */
}

@media screen and (max-width: 480px) {
    .data-card {
        width: 100%;
    }
    #res-list {
        grid-template-columns: repeat(1, minmax(400px, max-content));
    }
}

@media screen and (max-width: 768px) {
    .data-card {
        width: 400px;
    }
    #res-list {
        grid-template-columns: repeat(2, minmax(400px, max-content));
    }
}

@media screen and (max-width: 1024px) {
    .data-card {
        width: 500px;
    }
    #res-list {
        grid-template-columns: repeat(3, minmax(400px, max-content));
    }
}

@media screen and (max-width: 1200px) {
    .data-card {
        width: 550px;
    }
    #res-list {
        grid-template-columns: repeat(4, minmax(400px, max-content));
    }
}